Subject: Summary: Orbital Viewer

From: "Philip Gisdakis" <[email-masked]>
Date: Tue, 6 Jul 1999 13:19:55 -0600

Dear Collegues,

here is the summary of my question concerning Gaussian orbital
viewers for Windows NT. We need such a tool for our Quantum
Chemistry Laboratory. This is a course about quantum chemistry
in the internet. If you're interested please visit our web-page:

http://qcl.theochem.tu-muenchen.de/

Thanks to all who replied.
Philip

----------------------------------------------------------
Original question:
Dear Collegues,
we are seeking for are free orbital viewer for Windows NT,
which can display MOs calculated by Gaussian. We need it
for educational purposes. Also suitable would be a program,
which can build a VRML file, as molden does, but in command
line mode. We would run that program on our Unix Server and the
VRML-file is just transferred to the students PC, which will
display it.
Thanks in advance
Philip

----------------------------------------------------------
Answer 1 (Martin Leboeuf):
Hallo !
Fuer Unix, schlag ich Ihn VU vor :
http://www.cerca.umontreal.ca/vu/
VU kann VRML schreiben. Fuer Chemie Beispiele :
http://www.cerca.umontreal.ca/~leboeuf/Vu/
Gruss, Martin.
----------------------------------------------------------
Answer 2 (Wolf-Dietrich Ihlenfeldt):
Haben Sie schon einmal einen Blick auf OrbVis
http://www2.ccc.uni-erlangen.de/services/orbital/index.html
geworfen?
Wir benutzen als QM-Programm VAMP, aber eine Anpassung
an Gaussian ist sicher nicht unmoeglich.
----------------------------------------------------------
Answer 3 (Jose I. Garcia):
Dear Philip,

Here are several possibilities:

* GOpenMol (http://laaksonen.csc.fi/gopenmol/gopenmol.html).
  It runs under Windows 95/98/NT, and it is able to display
  nice images of gaussian cube files, and hence of M.O. also.
  It is my favorite for M.O. display, but it is not able to
  export images to VRML files.

* Molden (http://www.caos.kun.nl/~schaft/molden/molden.html)
  It runs mainly on Unix machines, but the last version can
  also run on Windows 95/NT machines (however, it requires
  a X-Windows Server software installed to run; see the Molden
  page for details)

* Chem3D Ultra (from Cambridge Software). This is commercial soft,
  but not expensive for educational purposes. It is able to
  display gaussian cube files, but it do not export to VRML
  files.

I hope this helps you.

Regards.

Jose I. Garcia

----------------------------------------------------------
Answer 4 (Max Valdez):
    Hi Philip:

    I think molden is the only good and FREE program that can do that, and as i
can
understand, you don't have graphic terminal i recomend you to put at least one
xterm emulator, as you need to see the orbital before building a VRML file of
it,
or you will never be sure of what image correspond to a given density value.

    there is one free xterm emulator in  http://www.microimages.com/ and there
are
some commercial emulator that work better if you want to spend some money.

    Best Regards

    Max
----------------------------------------------------------
Answer 5 (Jose Conceicao):
Hi Philip

Here is an email message I received from other workers using Gaussian 98W
(windows version) about viewers.  Hope it works for you.

J.Conceicao
> Dear Colleague:
> My group has lately been doing quantum chemistry and MD calculations
> to aid experimental interpretation. We needed a good visualization
> program, and wanted one that would run on PCs because that's what we
> have. Leif Laaksonen (http://laaksonen.csc.fi/gopenmol/gopenmol.html)
> has written a powerful (and free) program called gOpenMol that runs on
> Win 95/98/NT boxes, as well as Unix workstations. The program can
> work with about 20 common input formats (Gaussian, GAMESS, Mopac,
> Xmol, PDB, ....). gOpenMol does lots of things, and makes very well
> rendered images/animations that can be exported in a variety of
> formats. It uses Tcl scripts, so it is possible to automate or extend
> the program to suit your application.
> One problem has been that documentation is minimal, and to help with
> this, I have written a tutorial that covers the basics of gOpenMol.
> This can be viewed or downloaded by clicking the "Using gOpenMol"
> button at the bottom of my web page:
> http://www.chem.utah.edu/chemistry/faculty/anderson/anderson.html
> The tutorial demonstrates the following operations:
> Visualize molecular structures in all the usual formats (stick, ball
> and stick....)
> Visualize MOs, densities, spin densities, etc, in a variety of formats
> (contours, surface plots...)
> Animate vibrations from a quantum chemistry calculation, and write out
> animations as frames or movies.
> Visually manipulate subgroups of atoms (e.g. subunits in a complex)
> then write out geometries for further calculations (e.g. to generate
> guesses for transition state geometries).
> gOpenMol can do many other things, but this should get you started.
>
> Prof. Scott L. Anderson [email-masked]
> Chemistry Department Ph:(801)585-7289
> University of Utah FAX:(801)581-8433
> 315 S. 1400 E. RM Dock
> Salt Lake City, UT 84112-0850
> http://www.chem.utah.edu/chemistry/faculty/anderson/anderson.html

----------------------------------------------------------
Answer 6 (Leif Laaksonen):
Philip,

Please have a look at gOpenMol at:

http://laaksonen.csc.fi/gopenmol/

I'm working on a VRML filter, which will be included in the next release.

Regards,

-leif laaksonen
----------------------------------------------------------
Answer 7 (Serge Pissarev):
Molden for Windows NT can export the orbitals into VRML. It uses X-server
to perform drawing. Updated version can import the Gaussian wavefunctions.
I do not know others that *DO NOT* use X-server. If you do know them,
particularly the ones that could operate with both Gussian and GAMESS-US
wavefunction, please, let me know (summarize in CCL?)

----------------------------------------------------------
Answer 8 (Gijs Schaftenaar):
Dear Philip,

Molden can run VRML in the commandline mode:

molden -V vrmlfile commandfile

commandfile:

some title
file=gaussain.log space=0.1 vrml2.0

(you could use vrml as keywor to specify vrml1.0)

There is a molden vrml orbital/density service on our web site that uses
this setup (URL: http://www.caos.kun.nl/~schaft/molden/moldenservice.html)

Secondly, there is a Windows95/NT version of molden, it needs a Xwindows
emulator like xwin32 to run.
Have a look at URL:

http://www.caos.kun.nl/~schaft/molden/windowsnt95.html

PS: be sure to download both zip files:

ftp://ftp.caos.kun.nl/pub/molgraph/molden/bin/molden_windows_nt_95.zip
ftp://ftp.caos.kun.nl/pub/molgraph/molden/bin/molden_windows_nt_95_update.zip

The molden home page is at:

html://www.caos.kun.nl/~schaft/molden/molden.html

Best Regards,

Gijs Schaftenaar
----------------------------------------------------------
Answer 9 (Alexander Klinsky):
Why dont you use Molden for Windows NT?
I have been upgrading recently my port on the official molden server from
Gjs Shaftenar to the latest 3.5 version from second June 1999.
----------------------------------------------------------

-- 
Philip Gisdakis

      o-----------------------------------------------------------------o
     /        Philip Gisdakis         [email-masked] / \
    /    Theoretical Chemistry       Phone: +49 +89 289 13618 (Univ.) /   o
   /Technische Universitaet Muenchen              67908232  (Privat) /   /
  /     Lichtenbergstrasse 4                                        /   /
 /     D - 85747 Garching                                          /   /
o-----------------------------------------------------------------o   /
 \                                                                 \ /
  o-----------------------------------------------------------------o